spring.datasource.url=jdbc:mysql://localhost:3306/test_project?useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=UTC
spring.datasource.username: root
spring.datasource.password: 1234

spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true

# drop and create table, good for testing, comment this in production
#validate: validate the schema, makes no changes to the database.
#update: update the schema.
#create: creates the schema, destroying previous data.
#create-drop: drop the schema when the SessionFactory is closed explicitly, typically when the application is stopped.
spring.jpa.hibernate.ddl-auto=create-drop


